Information on source package timidity

Available versions

ReleaseVersion
stretch2.13.2-40.5
buster2.14.0-8
bullseye2.14.0-8
bookworm2.14.0-8
sid2.14.0-8

Open unimportant issues

BugstretchbusterbullseyebookwormsidDescription
CVE-2017-11549vulnerablevulnerablevulnerablevulnerablevulnerableThe play_midi function in playmidi.c in TiMidity++ 2.14.0 allows remot ...
CVE-2017-11547vulnerablefixedfixedfixedfixedThe resample_gauss function in resample.c in TiMidity++ 2.14.0 allows ...
CVE-2017-11546vulnerablefixedfixedfixedfixedThe insert_note_steps function in readmidi.c in TiMidity++ 2.14.0 allo ...

Search for package or bug name: Reporting problems